
EXTRA_CFLAGS		:=	-DPROGDIR="\"$(program-install-dir)\"" -DBUILDDIR="\"$(shell pwd)/../piw-glob\""

# remove "-fwrite-barriers" from CFLAGS:
#
include $(makefiles)/rules.mk
override CFLAGS		:= 	$(subst -fwrite-barriers,,$(CFLAGS)) 

include $(makefiles)/library-objects.mk
include $(makefiles)/install-includes.mk

